ژاکتژاکت

شما این محصولات را انتخاب کرده‌اید

محصول در سبد خرید وجود ندارد

افزونه چند زبانه کردن سایت | WPML Multilingual CMS

بروزرسانی

خودکار

امتیاز خریداران:4.26از94رای

5472فروش
219.000تومان

امتیاز خریداران:4.26از94رای

افزونه چند زبانه کردن سایت | WPML Multilingual CMS

بروزرسانی

خودکار

افزونه چند زبانه کردن سایت | WPML Multilingual CMSافزونه چند زبانه کردن سایت | WPML Multilingual CMS
افزونه چند زبانه کردن سایت | WPML Multilingual CMSافزونه چند زبانه کردن سایت | WPML Multilingual CMS
  • اصالت اورجینال بودن محصول تایید شده است
  • دارای لایسنس از سرویس گارد ژاکت
  • آموزش رایگان ویدئویی
  • کاربر ژاکت
    کاربر ژاکت
    سلام وقت شما بخیر
    در آپدیت جدید به محض فعال شدن wp mulilangual در بخش افزونه ها سایت از دستری خارج میشهآیا باید تنظیمات خاصی انجام داد که با قالب سازگار شود؟
    • نیما رحیمی
      نیما رحیمیفروشنده
      با احترام …
      در نسخه رسمی و ارائه شده در ژاکت چنین مشکلی وجود ندارد.
      با تشکر
  • 989122082690
    989122082690
    درود بر شما بفرمائید آیا امکان اضافه کردن سه زبان دیگر روسی و عربی و انگلیسی علاوه بر فارسی وجود دارد ؟
    • نیما رحیمی
      نیما رحیمیفروشنده
      با سلام و احترام …
      محدودیتی در اضافه کردن زبان وجود ندارد، صرفا جهت عملکرد بهتر از سازگاری قالب با افزونه و منابع سرورتون اطمینان حاصل کنید.
      با تشکر
  • هادی نورمحمدی
    هادی نورمحمدیمشتری
    با سلام و احترام
    ایا امکانش هست تغییر زبان بر اساس ip کاربر رخ بدهد؟چگونه؟
    • نیما رحیمی
      نیما رحیمیفروشنده
      با سلام و احترام …
      صرفا امکان تغییر زبان بر اساس زبان مرورگر کاربر امکان پذیر است. البته برای این مورد باید سایت شما هیچگونه خطای js نداشته باشد.
      با تشکر
  • کاربر ژاکت
    کاربر ژاکتمشتری
    با سلام

    با توجه به ضروریت نصب ۵ افزونه اصلی پلاگین، متاسفانه WPML Translation Management در فایل دانلود شده وجود ندارد.

    لطفا در این مورد راهنمایی فرمایید.

    با تشکر
    • نیما رحیمی
      نیما رحیمیفروشنده
      با سلام و احترام …
      همانطور که در توضیحات محصول نیز قید شده است در نسخه جدید WPML، افزونه جانبی مدیریت ترجمه (Translation Management) در هسته اصلی افزونه ادغام شده است و نیازی به نصب مجدد آن نیست.
      با تشکر
    • نیما رحیمی
      نیما رحیمیفروشنده
      با احترام ...
      بدلیل به‌روزرسانی‌های متعدد هسته وردپرس و افزونه‌ها، سازگاری افزونه موردنظر رو با WPML از فروشنده یا طراح محترم افزونه استعلام نمایید.
      با تشکر
  • پدرام ریاحی
    پدرام ریاحی
    سلام. آیا میشه بعد نصب این افزونه، قالب ظاهری صفحات در زبان دیگر متفاوت باشه؟ یعنی مثلا وقتی روی زبان انگلیسی کاربر کلیک کنه کلا قالب ظاهری دیگری روی سایت باشه که متفاوت از قالب زبان فارسی باشه؟
    • نیما رحیمی
      نیما رحیمیفروشنده
      با سلام و احترام …
      امکان تغییر طراحی و چیدمان صفحات ترجمه توسط صفحه‌ساز قالب شما (همانند نسخه اصلی) امکان‌پذیر است.
      با تشکر
  • پدرام ریاحی
    پدرام ریاحی
    سلام. این افزونه آپدیت میشه یا چون نسخه دائمی اش هست دیگه آپدیت نمیشه؟ با ورژن های بعدی وردپرس هم سزگار میشه؟
    • نیما رحیمی
      نیما رحیمیفروشنده
      با احترام …
      همواره جدیدترین نسخه افزونه بصورت اورجینال و مادام‌العمر در اختیار خریداران محترم قرار میگیرد.
      با تشکر
  • کاربر ژاکت
    کاربر ژاکت
    سلام
    من یک سایت فارسی دارم و میخوام 2 زبان یا 3 زبان دیگه بهش اضافه کنم موردی که هست حدود 100 صفحه دسته بندی و 300 محصول وجود دارد.
    میخوام بدونم با این افزونه اگر ترجمه انجام بشه مشکلی توی ساختار وردپرس و یا خود افزونه ایجاد نمیشه؟ به دلیل حجم بالای صفحات و محصولات که همه چندبرابر می شود؟
    • نیما رحیمی
      نیما رحیمیفروشنده
      با سلام و احترام …
      قاعدتا این مورد نیاز به منابع سرور بیشتری دارد و در هر صورت در عملکرد افزونه مشکلی وجود نخواهد داشت.
      صرفا از سازگاری کامل قالب خود با افزونه اطمینان حاصل کنید.
      با تشکر
  • پدرام ریاحی
    پدرام ریاحی
    سلام. آیا با نصب این افزونه اجبارا همه صفحات و مقالات رو باید ترجمه کرد؟ یا میشه فقط برای صفحات خاصی سایت مون 2 زبانه باشه؟ چون برای همه صفحات نمیخوام این اتفاق بیوفته. ممنون میشم توضیح بدید
    • نیما رحیمی
      نیما رحیمیفروشنده
      با سلام و احترام …
      میتونید صرفا صفحاتی که مدنظر دارید ترجمه کنید.
      با تشکر
  • امیر امیری
    امیر امیریمشتری
    سلام
    خطاب به مدیر سایت در رابطه با همه افزونه ها و خطاب به فروشنده این محصول برای ارتقای سطح کیفی خدمات شون:
    1) لطفا حداکثر نسخه PHP قابل قبول را قید نمایید. (با پی اچ پی ورژن 8.0 و 8.1 برای من سازگار نبود و خطای وردپرس میداد)
    2) اگر از اینکودری برای گارد ژاکت و... در افزونه استفاده شده است (مثل سورس گاردین) لطفا خواهشا بنویسید تا ما هم بدانیم.
    این هم فقط خطاب به مدیر سایت: در توضیحات گارد ژاکت جستجو کردم و هیچ جایی پیدا نکردم که نوشته باشد و توضیح داده باشید که گارد ژاکت نیاز به چه زیرساخت هایی در هاست ما می باشد.
    با تشکر

برای ارسال دیدگاه لطفا ابتدا وارد شوید

محصولات مرتبط